*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Segoe UI',sans-serif;
}

body{
    min-height:100vh;
    background:
    linear-gradient(
        rgba(0,10,35,.75),
        rgba(0,10,35,.75)
    ),
    url('../images/aquaculture-bg.jpeg');

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.password-hint {
    display: block;
    margin-top: 6px;
    color: #b8c2cc;
    font-size: 12px;
}
.auth-wrapper{
    width:100%;
    min-height:100vh;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:40px 80px;
}

.left-content{
    width:45%;
    color:white;
}

.logo{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:120px;
}

.logo img{
    width:65px;
}

.logo-text{
    font-size:18px;
    font-weight:600;
    line-height:1.2;
}

.main-title{
    font-size:92px;
    font-weight:700;
    line-height:1;
}

.main-title span{
    color:#1ad7ff;
}

.line{
    width:80px;
    height:6px;
    background:#1ad7ff;
    border-radius:50px;
    margin:30px 0;
}

.description{
    max-width:500px;
    color:#d4d4d4;
    font-size:20px;
    line-height:1.7;
}

.right-content{
    width:620px;
}

.auth-card{
    backdrop-filter:blur(18px);

    background:
    rgba(0,15,40,.35);

    border:1px solid rgba(0,195,255,.25);

    border-radius:24px;

    padding:55px;
}

.auth-card h2{
    color:white;
    font-size:52px;
    margin-bottom:10px;
}

.auth-subtitle{
    color:#cfcfcf;
    margin-bottom:40px;
}

.form-group{
    margin-bottom:22px;
}

.form-group label{
    display:block;
    color:white;
    margin-bottom:10px;
    font-size:17px;
}

.form-control{
    width:100%;
    height:62px;

    background:rgba(0,0,0,.15);

    border:1px solid rgba(255,255,255,.12);

    border-radius:12px;

    color:white;

    padding:0 18px;

    font-size:16px;
}

.form-control::placeholder{
    color:#9ca3af;
}

.form-control:focus{
    outline:none;
    border-color:#1ad7ff;
}

.btn-auth{
    width:100%;
    height:62px;

    border:none;

    border-radius:12px;

    color:white;

    font-size:20px;

    font-weight:600;

    cursor:pointer;

    margin-top:10px;

    background:
    linear-gradient(
        180deg,
        #0f5cff,
        #003ca8
    );
}

.btn-auth:hover{
    opacity:.95;
}

.bottom-link{
    text-align:center;
    margin-top:30px;
    color:#cfcfcf;
}

.bottom-link a{
    color:#1ad7ff;
    text-decoration:none;
}

.error-box{
    background:#ffeded;
    color:#b91c1c;
    padding:12px;
    border-radius:10px;
    margin-bottom:20px;
}

@media(max-width:1100px){

    .left-content{
        display:none;
    }

    .auth-wrapper{
        justify-content:center;
        padding:30px;
    }

    .right-content{
        width:100%;
        max-width:600px;
    }
}


input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{ -webkit-box-shadow: 0 0 0 1000px transparent inset !important; -webkit-text-fill-color: white !important; transition: background-color 9999s ease-in-out 0s; }